msgid ""
msgstr ""
"Project-Id-Version: Luanti textdomain lzr_tt x.x.x\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2025-06-28 12:03+0200\n"
"PO-Revision-Date: \n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: ru\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && "
"n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
"X-Generator: ltt_convert 0.2.0\n"

#: mods/lzr_tt/init.lua:5
msgid "Cannot jump in it"
msgstr ""

#: mods/lzr_tt/init.lua:11
msgid "Destroyed on touch"
msgstr ""

#: mods/lzr_tt/init.lua:17
msgid "Destroyed by explosions"
msgstr ""

#: mods/lzr_tt/init.lua:23
msgid "Destroyed by lasers"
msgstr ""

#. ~ Technical designation for a node (block) that doesn’t interact well with lasers
#: mods/lzr_tt/init.lua:31
msgid "Laser-incompatible"
msgstr ""
